tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Lajos <lm...@galatea.com>
Subject Re: how to upgrade to web-app_2_3.dtd
Date Mon, 27 Jan 2003 10:04:45 GMT
Vikrant -

I do it all the time - you need to check the syntax of your DTD 
declaration. It should be:

<!DOCTYPE web-app
     PUBLIC "-//Sun Microsystems, Inc.//DTD Web Application 2.3//EN"
     "http://java.sun.com/dtd/web-app_2_3.dtd">

Regards,

Lajos


Vikrant Venkanna Dessai wrote:
> i am using tomcat 4.0.1 , i need to add httpsessionlistener class for which i need to
add a tag in the web.xml .
> 
> 
> i changed the doctype in the web.xml file , still i get SAXParserException
> 
> 
> please help ,
> 
> --
> To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
> For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>
> 
> 


-- 



                    Lajos Moczar
       ----------------------------------------
     Open Source Support, Consulting and Training
       ----------------------------------------
             Cocoon Developer's Handbook
  (www.amazon.com/exec/obidos/tg/detail/-/0672322579)

                    _      _____
                   / \         /
                  /___\      /
                 /     \   /____

      http://www.galatea.com -- powered by AzSSL


--
To unsubscribe, e-mail:   <mailto:tomcat-user-unsubscribe@jakarta.apache.org>
For additional commands, e-mail: <mailto:tomcat-user-help@jakarta.apache.org>


Mime
View raw message